uuid: df62aa62-85be-40c2-b7b0-cbf49a993b02
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.filter_vocabulary_and_label.field_paragraph_admin_label
    - field.field.paragraph.filter_vocabulary_and_label.field_title
    - field.field.paragraph.filter_vocabulary_and_label.field_vocabulary
    - paragraphs.paragraphs_type.filter_vocabulary_and_label
id: paragraph.filter_vocabulary_and_label.default
targetEntityType: paragraph
bundle: filter_vocabulary_and_label
mode: default
content:
  field_paragraph_admin_label:
    weight: 2
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_title:
    weight: 1
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_vocabulary:
    weight: 0
    label: above
    settings:
      link: true
    third_party_settings: {  }
    type: entity_reference_label
    region: content
hidden: {  }
